/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e7              { /* <SPAN style='FONT-SIZE: ... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  27.75pt;
	top             : 330.75pt;
	width           : 684.75pt;
	height          :14369.25pt;
	}
span#e6             { /* nature_website_11309002.... */
	background      : transparent url(nature_website_11309002.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  65.25pt;
	width           : 263.25pt;
	height          : 171.75pt;
	}
div#e5              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 298.50pt;
	top             : 282.75pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e4              { /* <A href="index.html">Des... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 395.25pt;
	top             : 282.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e3              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 206.25pt;
	top             : 282.75pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e2             { /* nature_website_11309001.... */
	background      : transparent url(nature_website_11309001.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :  35.25pt;
	width           : 225.00pt;
	height          : 223.50pt;
	}
div#e1              { /* <DIV>DNA <FONT size="2">... */
	position        : absolute;
	left            : 519.75pt;
	top             : 244.50pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :14700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
